{
    "object_publication_background": [
        "Obr\u00e1zek zve\u0159ejn\u011bn",
        "P\u0159epis zve\u0159ejn\u011bn",
        "Diskutov\u00e1no",
        "Zkontrolov\u00e1no",
        "Odkazov\u00e1no",
        "Inzerov\u00e1no"
    ]
}